zabbix_export:
  version: '6.0'
  date: '2024-01-04T13:52:44Z'
  groups:
    - uuid: 5e7e7164c68049dd8bf028694d0ecc84
      name: A
  hosts:
    - host: A
      name: A
      groups:
        - name: A
      interfaces:
        - interface_ref: if1
      items:
        - name: trap
          type: TRAP
          key: trap
          delay: '0'
        - name: trap
          type: TRAP
          key: trap2
          delay: '0'
          value_type: FLOAT
        - name: trap
          type: TRAP
          key: trap3
          delay: '0'
          trends: '0'
          value_type: CHAR
        - name: trap
          type: TRAP
          key: trap4
          delay: '0'
          trends: '0'
          value_type: LOG
        - name: trap
          type: TRAP
          key: trap5
          delay: '0'
          trends: '0'
          value_type: TEXT
      inventory_mode: DISABLED
